@font-face {
    font-family: 'WYekan';
    src: url('../fonts/w_yekan/WebYekan.eot');
    src: url('../fonts/w_yekan/WebYekan.eot?#iefix') format('embedded-opentype'),
         url('../fonts/w_yekan/WebYekan.woff') format('woff'),
         url('../fonts/w_yekan/WebYekan.ttf') format('truetype'),
         url('../fonts/w_yekan/WebYekan.svg#WebYekan') format('svg');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0600Ã¢â‚¬â€œ06FF;
}


@font-face {
  font-family: 'IRANSansBlack';
  src: url('../fonts/iranian_sans/Iransans-Black.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/iranian_sans/Iransans-Black.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
  	   url('../fonts/iranian_sans/Iransans-Black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


@font-face {
  font-family: 'IRANSansBold';
  src: url('../fonts/iranian_sans/Iransans-Bold.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/iranian_sans/Iransans-Bold.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
  	   url('../fonts/iranian_sans/Iransans-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
  font-family: 'IRANSansExpanded';
  src: url('../fonts/iranian_sans/Iransans-Expanded.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/iranian_sans/Iransans-Expanded.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
  	   url('../fonts/iranian_sans/Iransans-Expanded.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
  font-family: 'IRANSansLightExpanded';
  src: url('../fonts/iranian_sans/Iransans-LightExpanded.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/iranian_sans/Iransans-LightExpanded.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
  	   url('../fonts/iranian_sans/Iransans-LightExpanded.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
  font-family: 'IRANSansUltraLight';
  src: url('../fonts/iranian_sans/Iransans-UltraLight.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/iranian_sans/Iransans-UltraLight.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
        url('../fonts/iranian_sans/Iransans-UltraLight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  font-weight: 500;
}


body{
	background-color: #EEEEEE;
	font-family: IRANSansExpanded, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	margin: 0px;
	padding:0px;
	
	background-image: url('../img/bg_c.gif');
	background-repeat: repeat;

}     

a.h_link{
	background-color: #339966;
	color: #FFFFFF;
	font-size: 16px;
	padding: 3px 15px 3px 15px;
	border-radius: 4px;
}

a.h_link:hover{
	color: #FFFFFF;
	background-color: #FF9900;

}


b{font-weight: normal;}

.row{ margin: 0px; }

.container-fluid{
	margin: 0px;
	padding:0px;
}

input:focus{
	outline: none !important;
}


::-webkit-input-placeholder {
   color: #808080;
}

:-moz-placeholder { /* Firefox 18- */
   color: #808080;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #808080;
}

:-ms-input-placeholder {  
   color: #808080;
}

.font_w_yekan{ font-family:WYekan,Tahoma; }
.font_tahoma{ font-family: tahoma; }

.font_sans_1{ font-family: IRANSansBlack; }
.font_sans_2{ font-family: IRANSansBold; }
.font_sans_3{ font-family: IRANSansExpanded; }
.font_sans_4{ font-family: IRANSansLightExpanded; }
.font_sans_5{ font-family: IRANSansUltraLight; }

.text_white{ color:#FFFFFF; }

.text_white:hover{ color:#800000; }


.float_R{ float:right; }
.float_L{ float:left; }
.float_I{ float:inherit; }
.clear{	clear:both; }
.bold{ font-weight: bold; }

.center{ text-align:center }
.center_2{ margin: auto; }
.right { text-align:right }
.left { text-align:left }
.justify { text-align:justify }

.bg_white{background-color:#FFFFFF;}
.bg_gray{background-color:#EEEEEE;}
.color_red {color: red;}

.my_tozihat_1{
	color:#999999;
	font-size:14px;
	font-family:WYekan,Tahoma;
}

.color_white{ color:#fff }


img{
	border:0px;
}

.p_img{
	padding:10px 10px 0px 10px;
	max-height:225px;
}

.post_img{}

.post_img:focus{
	outline: none !important;
}


.post_img_2{
	border: 3px solid #DDDDDD;
	margin:auto;
	border-radius: 3px;
	width: 300px;
	height: 225px;
	
	text-decoration: none;
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */;
	-webkit-transition: 0.5s; /* Safari & Chrome */;
	-o-transition: 0.5s; /* Opera */;
	-ms-transition: 0.5s;
	

}
.post_img_2:hover{
	border-color:#FF9900;
}




a{
	color: #993399;
	text-decoration: none;
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */;
	-webkit-transition: 0.5s; /* Safari & Chrome */;
	-o-transition: 0.5s; /* Opera */;
	-ms-transition: 0.5s;
	

}
a:hover{
	color: #CC0066;
	text-decoration: none;
}
a.link_h{
	color:#fff;
	text-shadow: 1px 1px 0px #777;
}
a.link_h_2{
	color:#333;
}


a.link_1{
	font-size:16px;
	font-family:WYekan, tahoma;
	color:#666666;
}
a.link_1:hover{
	color:#333333;
}

a.link_2{
	font-size:14px;
	font-family:WYekan, tahoma;
	color:#FFFFFF;
}
a.link_2:hover{
	color:#FFFFCC;
}


.text-success-2{
	color:#00c853;
}

a.link_32{
	color:#999999;
	font-family:WYekan, tahoma;
	font-size:13px;
	font-weight:100;
}

a.link_32:hover{
	color:#FF6600;
}


a.link_3{
	font-size: 14px;
	font-family: Wyekan;
	color: #ffc994;
	padding: 1px 6px 1px 6px;
	opacity:0.8;
}
a.link_3:hover{
	color: #FBF0D0;
}

a.link_4{
	font-size:16px;
	font-family:WYekan, tahoma;
	color:#333333;
}
a.link_4:hover{
	color:#CC3300;
}



.c_img{
	border-radius: 2px;
	width:84px;
	height:61px;
}

.c_img_2{
	border-radius: 2px;
	width:110px;
	height:75px;
}

div.post_continer > img { 
         max-width:100% !important ; 
         height: auto !important ;
         margin: 20px auto !important ;
         text-align: center !important;
         display: block !important;
}

div.post_continer > p > img { 
         max-width:100% !important ; 
         height: auto !important ;
         margin: 20px auto !important ;
         text-align: center !important;
         display: block !important;
}
     
div.post_continer > p > a > img { 
         max-width:100% !important ; 
         height: auto !important ;
         margin: 20px auto !important ;
         text-align: center !important;
         display: inline !important;
}
     
div.post_continer > div > img { 
         max-width:100% !important ; 
         height: auto !important ;
         margin: 20px auto !important ;
         text-align: center !important;
         display: block !important; 
}

     
iframe {border: 0px; max-width: 100%;}
video { max-width: 100%; height:auto; margin: 1px auto !important; text-align: center !important; display: inline !important; border: solid; border-width: 1px; border-color: #555;}
     
div.post_continer > p {margin: 0px 0px 10px 0px; line-height: 190%;}


h1.category_item{
	font-size: 15px;
	margin:0px;
	padding: 3px 5px 3px 5px;
}

h2.category_item{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #E2E2E2;
	font-size: 15px;
	padding: 8px 15px 8px 8px;
	margin:0px;
	
}


a.link_p{ 
	color:#0099CC; 
	text-decoration: none;
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */;
	-webkit-transition: 0.5s; /* Safari & Chrome */;
	-o-transition: 0.5s; /* Opera */;
	-ms-transition: 0.5s;

}

a.link_p:hover{ color:#FF9900; }

a.category_item_link{color:#666666}
a.category_item_link:hover{
	color:#0099CC;
	padding-right:10px;
}


h2.c_title{
	font-size:15px;
	color:#333333; 
	padding:0px; 
	margin: 15px 0px 5px 0px;
}

h2.c_title:hover{
color:#336699;
}

.c_tozihat{
	font-family: Wyekan, Tahoma;
	font-size:15px; 
	margin: 5px 5px 5px 0px;
}



.TOP_space{	margin-bottom: 38px; }

.header{
	background-color:#ffc709;
	text-align: center;
	padding:10px;
    background-size: 100%;
    background-image: url('../img/header_bg.png');
    background-repeat: repeat-x;
    
}

.time{
	margin: 35px 0px 0px 0px;
}

.header_2{
	display: inline-block;
    margin:0 auto;
	padding: 10px 15px 10px 15px;
	width: 130px;
	z-index: 200;
	background-color: #000000;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

}

.nav_bg{
	background-color:#3d3d3d;
}

h1#site_title {
	margin: 0px 15px 3px 0px;
	color: #fff;
	font-size: 16px;

}
h1#title{font-size: 2px; padding:0; margin:0;}
h1#welcome_title{font-size:18px; padding:5px; margin:20px 10px 5px 0px ; color:#333333;}


h1.post_title{
	font-family: WYekan, Tahoma;
	font-size: 15px; 
	margin: 0px;
	padding:10px 20px;
	color:#fff;
	background-color:#CCCCCC;
}



h2.post_title{
	font-family: WYekan, Tahoma;
	font-size: 15px; 
	margin: 0px;
	padding:10px 20px;
	color:#ccc;
	background-color:#666666;
}

h2.post_title_3{
	font-size: 16px; 
	margin: 0px;
	padding:3px;
	border-radius:5px;
}


.post_continer{
	font-size:15px;
}

.logo{
	margin: 0px 28px 0px auto;
}


.slide{
	text-align: center;
}




.my_margin{	margin:5px;}
.my_padding{ padding:5px; }

.main_continer{
	padding:0px;
	margin:0px 15px;
}


.my_well_1 {
	border: 3px solid #ffffff;
	border-radius: 0px;
	font-size: 15px;
	color: #333333;
	font-family: IRANSansExpanded, "Segoe UI", Tahoma;
	background-color: #ffffff; /*margin: 0px 0.5% 18px 0.5%;*/;
	margin-bottom: 15px;
	box-shadow: 0px 0px 3px 0px #999;
}


.my_well_2 {
	border: 1px solid #CCCCCC;
	font-size: 15px;
	color: #333333;
	font-family: IRANSansExpanded, "Segoe UI", Tahoma;
	margin-bottom: 15px;
	min-height:344px;
    
    transition: 0.5s;
    -moz-transition: 0.5s; /* Firefox 4 */;
    -webkit-transition: 0.5s; /* Safari & Chrome */;
    -o-transition: 0.5s; /* Opera */;
    -ms-transition: 0.5s;
}

.my_well_2:hover {	border: 1px solid #FF9900; background-color:#fff9e1 ;}

.in_wel_info{
	padding:3px 13px 3px 13px;
	margin:0px;
	color:#666666;
}


.myPanel_nav{
	margin-bottom: 0px;
	
}

.myPanel_3{
	/*box-shadow: 0px 0px 2px #CCCCCC;*/
	padding: 0px 0px 20px 0px;
	background-color: #acacac;
	color:#acacac;
}
.myPanel_4{
	/*box-shadow: 0px 0px 2px #CCCCCC;*/
	background-position: center center;
	background-size: 100%;
	padding: 0px 0px 0px 0px;
	background-color: #660066;
	color: #FFFFFF;
	background-image: url('../img/record_bg2.jpg');
}

.footer{
	background-size: 100%;
	color: #F0F0F0;
	font-family: WYekan, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 15px;
	background-color: #3d3d3d;
	background-image: url('../img/footer_bg.png');
	background-repeat: repeat-x;
}
.footer_2{
	background-color:#454545;
	padding: 3%;

}
.footer_3{
	background-color:#1f1f1f;
}


.footer_text{
	color: #808080;
	font-size: 15px;
	padding: 30px 0px 30px 20px;
}



/*---------PAGE NUMBER------start------*/
.paged-link{
	display:inline-block;
	line-height:14px;
	float:right;
	margin:2px;
}
.paged-link a{
	display: inline-block;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	background-color: #CCCCCC;
	color: #333333;
	border-radius: 2px;
}
.paged-link a:hover{
	background-color: #0066CC;
	color: #FFFFFF;
}
.paged-link-selected{
	display:inline-block;
	line-height:14px;
	float:right;
	margin:2px;
}
.paged-link-selected a{

	display: inline-block;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	background-color: #333333;
	color: #CCCCCC;
	border-radius: 2px;
}
.paged-link-off{
	padding: 5px 7px 5px 7px;
	display: inline-block;
	color: #C0C0C0;
	background-color: #DDDDDD;
	line-height: 14px;
	float: right;
	margin: 2px;
	border-radius: 2px;
}
.paged-link-info{
	display:inline-block;
	float:left;
	padding:2px;
	color:#666;
	line-height:14px;
	margin:2px;
	font-size:11px;
}
/*---------PAGE NUMBER------end------*/



/*** NAV ***/


.my-nav .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.my-nav .navbar-collapse {
  text-align: center;
}



.navbar-my {
margin-bottom:0px;

}

.my-nav {
	padding-left: 0px;
	margin: 1px 0px 1px 0px;
	list-style: none;
	font-family: IRANSansExpanded;
	font-size: 14px;
	text-shadow: 0px 0px 5px #4d4d4d;
}
.my-nav> li {
	margin: 5px 0px 5px 6px;
	position: relative;
	display: block;
	float: inherit;
	
}

.my-nav> li > a {
	position: relative;
	display: block;
	padding: 6px 10px;
	line-height: 100%;
	border-radius: 0px;
	color: #FFFFFF;
	

}
.my-nav> li > a:hover,
.my-nav> li > a:focus {
	text-decoration: none;
	color: #D9CCBB;

}

.my-nav> li.disabled > a {
  color: #777;
}
.my-nav> li.disabled > a:hover,
.my-nav> li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;

}
.my-nav.open > a,
.my-nav.open > a:hover,
.my-nav.open > a:focus {
  background-color: #eee;
  border-color: #337ab7;
}
.my-nav.nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}




.form_register {
	font-size:15px;
	margin:20px;
}
.price_coniner{
	font-size:15px;
	color:#666666;
}
.price{
	color:#009933;
	font-size:20px;
}
.price_2{
	color: #FF3300;
	text-decoration: line-through;
}




.tooltip-inner {
    background-color: #000000;
    color: #FFFFFF;
    font-family:Wyekan,"Segoe UI", Tahoma;
    font-size:14px;
    padding:2px 10px;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #000000;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #000000;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #000000;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #000000;
}


.page_box{
	margin: 10px 20px 10px 20px ;
}



.effect{

}

.effect:hover{
/*	-webkit-filter: grayscale(65%);*/

	opacity: 1;
	-webkit-animation: flash 0.5s;
	animation: flash 0.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .3;
		
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .3;
		-webkit-filter: grayscale(100%);
	}
	100% {
		opacity: 1;
	}
}





.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  background-color:#F5F7F8;
  border-left:4px solid #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 0px rgba(102, 175, 233, .6);
}


.my_btn_1{
	border: 1px solid #C82024;
	background-color: #ed2736;
	border-radius: 2px;
	padding: 3px 10px 3px 10px;
	color: #FFFFFF;
	text-shadow: 1px 1px #4d4d4d;
}
.my_btn_1:focus{
	background-color: #C82024;
}

hr{
	margin: 5px 0px;
}

.dropdown-menu{
	text-shadow: 0px 0px #4d4d4d;
	color:#006699;
}




a.tag_2{
    color:#333333;
    background-color: #DDDDDD;
    text-shadow: 1px 1px 0px #ccc;
    border-radius:2px;
    margin: 4px;
    padding: 2px 7px;
    font-family:WYekan, tahoma;
    font-size:13px;
    font-weight:100;
    float: right;
}

a.tag_2:hover{
    background-color: #0099CC;
    color:#fff;
    text-shadow: 1px 1px #333333;
}




.logo_position{ max-width:300px; margin:20px 40px 20px auto; opacity:0.7}
.logo_position_2{ padding:20px; }

.fardanegar{text-align:right; padding-bottom:6px}
a.frdanegar_link{ color:#999999}
a.frdanegar_link:hover{color:#FF4A4A}

/********************* @ MEDIA *********************/

@media screen and (max-width: 767px) {

.footer{
	background-position: center;
	background-size: 250%;
}

.fardanegar{text-align:center}

.my-nav> li { margin: 5px 0px 5px 40px;}

a.link_h{
	font-size:15px;
	margin:0px;
	padding: 5px 10px 5px 10px;
}

.logo{
	margin: 0px;
	padding:0px;

}

.header{
	padding-right:3px;
	padding-left:0px;
}

.logo_position{ margin: auto; padding:10px }
.logo_position_2{ margin: auto; padding:20px }

h1#site_title {
	font-size: 13px;
	padding-top:5px;
	margin-right:0px;
	text-align:center
}
h1#welcome_title{font-size:17px;  margin:0px 0px 5px 0px; text-align:center}


.my-nav> li {
	margin: 5px 0px 5px 40px;
	position: relative;
	display: block;
	float:inherit;
	border-left-width: 0px;

}


}

@media (max-width:468px){

.footer{
	background-position: center;
	background-size: 450%;
}


.post_img{width: 100%;}
.post_img_2{width: 267px; height:200px;}


a.link_h{
	font-size:14px;
	margin:0px;
	padding: 5px 10px 5px 10px;
}

.logo{
	margin: 0px 0px 0px 0px;
	padding: 0;
}

.TOP_space{	margin-bottom:40px; }

.header_2{
	width: 80px;
}


h1#site_title {
	font-size: 13px;
	padding-top:5px;
	margin-right:0px;
}

h1#welcome_title{font-size:16px; margin:0px;}


.my-nav> li {
	margin: 5px 4px 5px 40px;
	position: relative;
	display: block;
	float:inherit;
	border-left-width: 0px;

}

.category_item_link{
	font-size: 15px;
}

.post_img_4{
	width: 220px;
	height: 170px;
}

.myPanel_4{
	background-size: 300%;
}

.container{
	margin: 0px;
	padding:0px;
}



}


/******** change navbar toggle breakpoint ********/

@media (max-width: 850px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}